# ALSA generic drivers

mainmenu_option next_comment
comment 'Generic devices'

dep_tristate 'Dummy (/dev/null) soundcard' CONFIG_SND_ALSA_DUMMY $CONFIG_SND_ALSA
dep_tristate 'Virtual MIDI soundcard' CONFIG_SND_ALSA_VIRMIDI $CONFIG_SND_ALSA $CONFIG_SND_ALSA_SEQUENCER
dep_tristate 'MOTU MidiTimePiece AV multiport MIDI' CONFIG_SND_ALSA_MTPAV $CONFIG_SND_ALSA
dep_tristate 'UART16550 - MIDI only driver' CONFIG_SND_ALSA_SERIAL_U16550 $CONFIG_SND_ALSA
dep_tristate 'Generic MPU-401 UART driver' CONFIG_SND_ALSA_MPU401 $CONFIG_SND_ALSA

endmenu
